% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/plot.ctsemFit.R
\name{plot.ctsemMultigroupFit}
\alias{plot.ctsemMultigroupFit}
\title{Plot function for ctsemMultigroupFit object}
\usage{
\method{plot}{ctsemMultigroupFit}(x, group = "show chooser", ...)
}
\arguments{
\item{x}{ctsemMultigroupFit object as generated by \code{\link{ctMultigroupFit}}}

\item{group}{character string of subgroup to plot. Default of 'show chooser' displays list and lets you select.}

\item{...}{additional parameters to pass to \code{\link{plot.ctsemFit}} function.}
}
\value{
Nothing. Side-effect: plots graphs.
}
\description{
Plots \code{\link{ctMultigroupFit}} objects.
}

